.box {
    position: relative;
    width: 800px; /* Ширина бокса */
    min-height: 20px; /* Минимальная высота бокса */
    background-color: lightgray;
    border: 1px solid gray;
    margin: 45px; /* Отступ между боксами */
    font-size: 16px; /* Размер текста внутри бокса */
    padding: 15px; /* Отступ внутри бокса */
}

.delete-button,
.submit-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    background-color: #ff0000;
    color: #fff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
}

.submit-button {
    background-color: #007bff;
    right: 70px;
}
